﻿local L = AceLibrary("AceLocale-2.2"):new("GridAlert")

L:RegisterTranslations("koKR", function () return {
	["Options for %s."] = "%s|1을;를; 위한 옵션을 설정합니다.",
	["Minimum pause"] = "최소 중지",
	["Minimum pause between two alerts of any kind, in seconds."] = "두개의 경고 사이의 최소 시간(초) 간격을 설정합니다.",
	["Triggers"] = "트리거",
	["Options to setup trigger from status"] = "상태로부터 트리거 옵션을 설정합니다.",
	["Alerts"] = "경고",
	["Options for the type of alert triggered"] = "발생된 형식의 경고를 위한 옵션을 설정합니다.",
	["Add an alert"] = "경고 추가",
	["Create a new alert"] = "새로운 경고 만들기",
	["Remove an alert"] = "경고 제거",
	["Message to display"] = "표시할 메시지",
	["Message to display, set to off to disable."] = "메시지를 표시합니다. 사용을 하지 않으시려면 'off'로 설정합니다.",
	["off"] = "off",
	["Minimum pause between two of this kind of alert, in second."] = "해당 종류 경고 사이의 최소 시간(초) 간격을 설정합니다.",
	["Any unit gains"] = "모든 플레이어 얻음",
	["Alert to trigger when any unit gains Status"] = "모든 플레이어들이 상태를 얻을때 경고를 합니다.",
	["Player gains"] = "플레이어 얻음",
	["Alert to trigger when the player gains Status"] = "플레이어가 상태를 얻을때 경고를 합니다.",
	["Other players gain"] = "다른 플레이어 얻음",
	["Alert when other players gain Status"] = "다른 플레이어들이 상태를 얻을때 경고합니다.",
	["All units lose"] = "모든 플레이어 잃음",
	["Alert to trigger when all units have lost Status"] = "모든 플레이어들이 상태를 잃을때 경고합니다.",
	["Player loses"] = "플레이어 잃음",
	["Alert to trigger when the player loses Status"] = "플레이어가 상태를 잃을때 경고합니다.",
	["Other players lose"] = "다른 플레이어 잃음",
	["Alert when other players lose Status"] = "다른 플레이어들이 상태를 잃을때 경고합니다.",
	["Options for alert %s"] = "%s 경고를 위한 옵션",
	["Options for module %s"] = "%s 모듈을 위한 옵션",
	["Enable"] = "사용",
	["Enable the alert module %s"] = "%s 경고 모듈을 사용합니다.",
	["Sound"] = "소리",
	["Sound to play when the alert is triggered."] = "경고 트리거 발생시 재생할 소리를 설정합니다.",
	["<sound>"] = "<소리>",
	["<alert>"] = "<경고>",
	["Sink options"] = "Sink 옵션",
	["Options for the Sink library output."] = "Sink 라이브러리의 출력 옵션을 설정합니다.",
} end)
